/* V 1.022 */
.description-container h1, .description-container h2, .description-container h3, .description-container h4, .description-container h5, .description-container h6 {
    font-style: normal;
    font-weight: normal;
    color: #282828;
    margin: 0px;
    padding: 0px;
}
.description-container p{
    margin: 0px;
    padding: 0px;   
}
.description-container ul, .description-container li {
    background: none;
    margin: 0px;
    padding: 0px;
    list-style-image: none;
    list-style-type: none;
}
.description-container a, .description-container a:hover{
    text-decoration: none;
    color: black;
    font-weight: normal;
    font-size: 16px;
    outline: none;
}
.description-container p {
    padding-bottom: 10px;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
}
.description-container h3 {
    font-family: "Ubuntu";
    font-weight: 700;
    font-size: 1.25em;
    padding: 20px 0px 20px 0px;
}
.clear{
    clear: both;
    height: 0;
    margin: 0px;
    padding: 0px;
}
.description-container{
    padding-left: 25px;
    padding-right: 25px;
    border-top: 0;
}
.feature-box {
    width: 47%;
    float: left;
    padding: 10px;
}
.features-row {
    /*width: 720px;*/
    margin: 0 auto;
    clear: both;
}
.pdg-zero{
}
.feature-pict {
    min-height: 155px;
    width: 100%;
    float: left;
}
.feature-box img {
    height: 150px;
}
.feature-pict {
    min-height: initial;
    float: none;
}
.feature-box > h4 {
    color: #282828;
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 15px;
    padding: 20px 0px 20px 0px ;
}
.key-features-container {
    /*margin: 0 auto;*/
    margin-top: 45px;
}
.description-block {
    margin: 0 auto;
    margin-top: 10px;
}
.product-description {
    margin-left: 0;
    width: 45%;
    float: left;
}
.buying-guide-container {
    margin-top: 20px;
    width: 45%;
    float: right;
    position: relative;
    background-color: #F2F2F2;
    border: 1px solid rgb(215, 215, 215);
    background-image: url(/images/opt/product-page/img/buying-support.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}
.buying-guide {
    padding: 0px 0px 15px 30px;
}
.buying-guide-text {
    font-style: italic;
    padding-right: 30px;
    width: 70%;
}
#buying-callout {
    position: relative;
    background: url(/images/opt/product-page/img/buying-btn.png) no-repeat 0 0;
    padding: 5px;
    margin-top: 10px;
    padding-left: 13px;
    display: block;
    width: 200px;
    height: 34px;
    font-family: "Ubuntu";

}
#buying-callout:hover {
    background-image: url(/images/opt/product-page/img/buying-btn-hover.png);
}
a#buying-callout {
    color: black;
    font-size: 16px;
}

/* Responsive queries */
@media (max-width: 768px) {
    .description-container {
        padding: 0px;
    }
    .product-description {
        width: 100%;
    }
    .product-description, .buying-guide-container {
        float: left;
        width: 100%;
    }
    .buying-guide-container {
        border: none;
    }
    .feature-box {
        width: 100%;
        max-width: 500px;
        padding-left: 0;
        padding-right: 0;
        margin-left: 10px;
    }
}
#pd > div.pd-description > h2 {
    display: none;
}

/* Temporary Style */
.buying-guide-container {
    display: none;
}
.product-description {
    width: 100%;
}

